
Family Care - Bug #2360

update file - 5th step (مدير و مراقب الادارة)

01/13/2021 03:06 PM - Saja Nakhleh

Status: Closed Start date: 01/13/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

an empty page will be opened !

Issue #2:

the popـup message will be closed but

the task will keep opening and if the

reject action is clicked again an error will

be occurred as on evidence 41.gif

Severity: Normal Environment: QA

Category: Update file Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the report should be opened

if the data is NULL, then an empty framed

report will be generated and opened

if the data is exist then a filled framed

report will be generated and opened

Issue #2:

once the popـup message is closed the

task should be closed, hidden and

assigned to the previous step

Test Case ID:  

Description

Issue #1:

1. submit new Update file task

2. Pass the task to the 5th step (مدير و مراقب الادارة)

3. Click the (financial data) action

4. Observe the opened page

Issue #2:

1. submit new Update file task

2. Pass the task to the 5th step (مدير و مراقب الادارة)

3. Add a comment

4. click reject

5. Fill the mandatory fields on the popـup message and click OK

History

#1 - 01/13/2021 03:07 PM - Saja Nakhleh

- Subject changed from Open file - 5th step (مدير و مراقب الادارة) to update file - 5th step (مدير و مراقب الادارة)

#2 - 01/18/2021 10:32 AM - Mohannad Sabra

- Assignee changed from Mohannad Sabra to Rahaf Khashroom
Dear Rahaf,

Kindly take action and advice

#3 - 01/25/2021 02:28 PM - Rahaf Khashroom

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Will be handled from Mohannad side

Issue #2: Fixed

#4 - 03/29/2021 01:41 PM - Rahaf Khashroom

- Status changed from Open to Fixed

#5 - 04/12/2021 03:40 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Mohannad Sabra

issue #1:

the financial data action has been removed. kindly advise if this is business issue or bug.

Issue #2:

tested and verified.

#6 - 04/14/2021 01:13 PM - Saja Nakhleh

- Assignee changed from Mohannad Sabra to Rahaf Khashroom

issue #1:

the financial data action has been removed. and as confirmed with Muhannad, it's bug

#7 - 04/15/2021 10:57 AM - Rahaf Khashroom

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

issue #1: the 5th step I think is for "IT Department - الحاسب الالي" page and seems that this bug report was for IT Department as shown in evidence

(41.gif).

So the financial data action is in IT Department page,

Furthermore to make sure that this action exist on " مدير الادارة و مراقب الادارة "  page or not  , I've reviewed the SVN FOR " مدير الادارة و

and the button described doesn't exist in previous versions as well , So it was not deleted, so make sure and notify me if you need  " مراقب الادارة

me to add this button on "مدير الادارة و مراقب الادارة" page.

#8 - 04/18/2021 10:49 AM - Rahaf Khashroom

- Status changed from Feedback to Fixed

issue #1: Fixed

#9 - 04/26/2021 04:56 PM - Saja Nakhleh
- Status changed from Fixed to Closed

Issue #1:

tested and verified.

Files

41.GIF 271 KB 01/13/2021 Saja Nakhleh
